<?php
/**
 * Partial that outputs a slide.
 *
 * Used in the single-slide template and the channel partial.
 *
 * @since	1.0.0
 */

$slide = new TVindoor_Slide( get_the_id() );
TVindoor_Templates::get_template('slides/'.$slide->get_format().'.php');

//Função contador de visualizações
//TVindoor_Slide::insert_count2(get_the_id(),TVindoor_Slide::get_visitor_ip2());